Thread Status:
Not open for further replies.
  1. Check out our companion app, Forums for Android! Download from Google Play

Root I don't recommend upgrading to 2.2.1 ... yet....

Discussion in 'Android Devices' started by Steven58, Nov 23, 2010.

  1. Steven58

    Steven58 Reformed PH
    Thread Starter
    3,933

    Feb 19, 2010
    32,948
    25,335
    3,933
    Male
    I can't recommend upgrade your roms to 2.2.1.. yet, especially for newbies. A number of folks are bricking and are unable to restore as there is no stable sbf (restoration program script) at this time.

    So, if you do update, understand that you're kinda like jumping without a parachute, at this point. Hopefully, it will change soon. So you fly at your own risk, newbie. As for me? I'm waiting. I have plenty enough stress in my own miserable life to add more! ;) You know me, I've got the new rooter's backs. :)

    Steven
     

    Advertisement

  2. mjd515

    mjd515 Well-Known Member
    36

    Oct 13, 2010
    117
    8
    36
    yeah i have been staying away from that, idk it just seems like too much trouble for very little change
     
  3. Steven58

    Steven58 Reformed PH
    Thread Starter
    3,933

    Feb 19, 2010
    32,948
    25,335
    3,933
    Male
    Don't get me wrong. As soon as recovery comes out for it, I'm all over it. Until then. I'm just a scared little mouse, looking for the cat to attack as I'm sniffing out the cheese.

    Prose is free. :)
     
  4. Airmaxx23

    Airmaxx23 Well-Known Member
    313

    Jun 21, 2010
    3,142
    1,039
    313
    I'm Airmaxx23 and I support this message....
     
  5. Napalm

    Napalm Well-Known Member
    123

    Jul 28, 2010
    934
    100
    123
    Aircraft Engineer
    Memphis, TN
    Indeed, until I can double root the new update. I'm happy waiting. My device is doing everything I ask of it right now anyway. the Issues people seem to have on OTA2.2 are not happening to me.

    Meanwhile, Roms and Devs kick azz.
     
  6. dhoffman1421

    dhoffman1421 Well-Known Member
    88

    Jul 27, 2010
    620
    49
    88
    Software Professional
    SF Bay Area
    Agreed, the holidays are stressful enough w/o having to worry about bricking your phone.
     
  7. madAdam

    madAdam Well-Known Member
    36

    Nov 25, 2009
    138
    9
    36
    C'mon you old farts. We know you're responsible, mature adults who rely on your phones for important professional and personal communication and don't want to risk rendering them inoperable just to tinker with the latest and greatest firmware release.

    But that's no reason to discourage us risk takers from having a little fun now, is it? I flashed 2.2.1 with no problem and am eagerly awaiting TranQ 3.5. And if I brick my X I'll fire up my old Droid until the SBF is released.

    After all, this is the "All Things Root" forum. We're hackers, aren't we?
     
  8. mjd515

    mjd515 Well-Known Member
    36

    Oct 13, 2010
    117
    8
    36
    i will be too but now i couldn't care less because i will make a mistake and be screwed so ill wait
     
  9. droid_freak

    droid_freak Well-Known Member
    38

    Mar 31, 2010
    199
    23
    38
    Business Development SIP
    Idaho
    To bad, I upgraded, and have flashed 3 ROMs already, really like the update and have had zero troubles. That being said, I like the edge of things so it was not a big leap to do this without the SBF as I know it is coming. Really like RubiX 1.9.3 with Blackjuice. Have TranQ 3.5 downloaded and going to wait a day or two to let RubiX settle in really well. Then it will be time for ApeX :D
     
  10. Steven58

    Steven58 Reformed PH
    Thread Starter
    3,933

    Feb 19, 2010
    32,948
    25,335
    3,933
    Male
    True. I am an old fart and I do rely on my fone for business, but notice that my notice was mainly for newbies? :) Here's some baby formula, son. ;)
     
  11. 1324356565

    1324356565 Well-Known Member
    16

    Jul 22, 2010
    90
    5
    16
    Still, its just a small update. Risking your phone just for a little change? Waiting for the official over the air update here...
     
  12. droid_freak

    droid_freak Well-Known Member
    38

    Mar 31, 2010
    199
    23
    38
    Business Development SIP
    Idaho
    Now that is FUNNY ;) I am an old fart and guess what I have forumla in my pantry at home, nice to have a young wife :D:D and a young son.

    I don't consider this to be a small update as it does fix quite a few issues and seems to run faster than before.
     
  13. eraursls1984

    eraursls1984 Well-Known Member
    78

    Sep 7, 2010
    800
    76
    78
    FL
    I will be waiting for the official update as well but will only install the official update once we have the full sbf for it.
     
  14. Steven58

    Steven58 Reformed PH
    Thread Starter
    3,933

    Feb 19, 2010
    32,948
    25,335
    3,933
    Male
    Awwww.... enjoy him. :) My son's 16 and bigger than me. I used to bench press him. Now he's bigger than me and can pick me up!
     
  15. tom108

    tom108 Well-Known Member
    163

    i am running fission 2.2.1 which uses Android 2.2.1 Generic build. not the leaked 2.2.1 VZW files.
     
  16. droid_freak

    droid_freak Well-Known Member
    38

    Mar 31, 2010
    199
    23
    38
    Business Development SIP
    Idaho
    24 year old daughter, 20 year old son and now our little guy 1 year. Its so much easier than when I was in my 20's. :) PS my son is 6'7" and 260, me I am 5"11" and 185, not sure how that happened? Miracle Grow in the cereal I think :eek:
     
  17. Steven58

    Steven58 Reformed PH
    Thread Starter
    3,933

    Feb 19, 2010
    32,948
    25,335
    3,933
    Male
    Let's take this somewhere else as not to go too far afield, but I have a 22 year old daughter too. :).
     
  18. Trooper

    Trooper Well-Known Member
    213

    Apr 11, 2010
    3,715
    541
    213
    I agree Steven. But I think we need to install this for the forthcoming ApeX if I'm not mistaken!
     
  19. droid_freak

    droid_freak Well-Known Member
    38

    Mar 31, 2010
    199
    23
    38
    Business Development SIP
    Idaho
    You are not mistaken, should be out tonight according to latest tweets from Fab.
     
  20. Steven58

    Steven58 Reformed PH
    Thread Starter
    3,933

    Feb 19, 2010
    32,948
    25,335
    3,933
    Male

    You are right, however, I refuse to engage in any dangerous behavior or activity without the appropriate protection. Comprende? I advise you to wait, too, brother. It should only be a matter of days before sbf is available, imo.
     
  21. v4npro

    v4npro Well-Known Member
    63

    Mar 11, 2010
    167
    31
    63
    Pasadena, Maryland
    Same, on ruBIX 1.8.9 which is same framework.
     
  22. kheovnien

    kheovnien Well-Known Member
    36

    Jun 3, 2010
    118
    4
    36
    always good to avoid a frown and contain your clown....:)
     
  23. GregTard

    GregTard Well-Known Member
    73

    Aug 18, 2010
    244
    99
    73
    I am an IT Manager for a software development comp
    rubiX 1.8.9 is the old framework. 1.9.3 is the 2.3.320 framework. I am running it now and it is great. I just finished moving my theme over. Tranq 3.5 and the new Apex require 2.3.320 though. Not sure if rubiX will continue for a couple more split releases or if the next one will be 2.3.320 only.

    The last leak it took a little while before it was being used. This one the devs jumped all over though. They have had it for a while though trying to get it right.

    My feelings, as for the post topic that is, is that if you are new you may want to stay away for a little longer. New guys make careless mistakes like formatting their system and then exited bootstrap without flashing the new system. I have seen at least a dozen posts like that since the release.
     
  24. SlvrScoobie

    SlvrScoobie Well-Known Member
    38

    Aug 21, 2010
    393
    11
    38
    Sorry I havent been able to keep up on all this, but whats new / fixed in 2.2.1?
    My 2.2 is running pretty damn good with no real error I havent introduced (OC to 1.35 is Mostly stable ;)
     
  25. droidfan1

    droidfan1 Well-Known Member
    53

    Aug 2, 2010
    371
    74
    53

    I don't post very much but I miss the gold ol' days when Steven just got his DX, and didn't know anything about it, yet had 10,000+ more posts than me... I felt smart. Now, I am just a plain old droid-modder
     

Share This Page

Loading...